[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TCustomDBListBox.GetReadOnly

GetReadOnly - fetches the ReadOnly status from the field datalink rather than using the inherited ReadOnly status

## Declaration

Source position: dbctrls.pp line 362

`function TCustomDBListBox.GetReadOnly: Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .